curl --request GET \
--url 'https://api.scanova.io/forms/minimal/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h"
}
]
潜在客户与表单
列出表单(精简)
GET /forms/minimal/
GET
/
forms
/
minimal
/
curl --request GET \
--url 'https://api.scanova.io/forms/minimal/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h"
}
]
返回一个轻量级的活跃表单列表 —— 适合用于填充”选择一个表单”选择器(例如在配置表单通知时),而无需较重的详情字段。
响应是一个扁平数组,不分页,仅包含
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
与表单名称的子字符串匹配。
string
按精确的
form_id 筛选。curl --request GET \
--url 'https://api.scanova.io/forms/minimal/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h"
}
]
is_active 为 true 的表单 —— 如需获取包括未激活表单和较重详情字段(entries_count、conversion、linked_qrs 等)在内的完整分页列表,请使用列出表单。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Minimal-shape list of active forms.
此页面对您有帮助吗?